Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 21:04:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shami                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shami Bot:  Hi Shami ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529851151            12:58 AM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:59 AM, 06th Mar                     shami                    Today I bought some item from Centrepoint in mcc. I just want to do the return .is it possible?           01:00 AM, 06th Mar                     shami                    ??           01:01 AM, 06th Mar                   Hamza                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products           01:01 AM, 06th Mar                   Hamza                   Is there anything else I can help you?            01:02 AM, 06th Mar                     shami                    I purchased from store not online           01:02 AM, 06th Mar                     shami                    Today I done the purchase, is it possible to do the return?           01:03 AM, 06th Mar                   Hamza                   yes you can return to the store within 14 days           01:03 AM, 06th Mar                     shami                    What about the refund?           01:03 AM, 06th Mar                   Hamza                   they will refund back as a cash           01:03 AM, 06th Mar                     shami                    Thank you           01:04 AM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2195313